Subject: Resignation
From: Aashirwad Baliyan <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: viraat <[email-masked]>
Date: Mon, 1 Jul 2019 12:04:38 -0700 (MST)

Hi Sir, 

I would like to inform you that I am resigning from my position as Customer Service Agent for Company LiveSalesMan. 

It has been a pleasure working with company and the team. I’m very appreciative for the opportunities to develop my skills in the field, and want to thank you for all your guidance and insight. I wish your company much success. 

Kind regards 
Aashirwad Baliyan 

From: "HR Livesalesman" <[email-masked]> 
Cc: "viraat" <[email-masked]> 
Sent: Monday, 1 July, 2019 18:10:27 
Subject: Quality Constraint! 

Hi, 

As you know that currently VGG is firm enough on the quality, we have to let go majority of the people on this basis. 
Unfortunately its the client who decides the name depending upon the performance and other criteria. 
Sadly one of those names include you. 
The client no longer wants continue after tracking your performance score. 
Hereby its is asked you to send your resignation on immediate basis. 
In either way your last working day will be July 21st, 2019 . 

Regards, 
Ashfaque 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393